@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;height:100%;font-family:'Noto Sans KR', sans-serif;background:#fff;}
div,ul,li {list-style:none;margin:0;padding:0;}
a, a:hover {text-decoration:none;font-size:12px;}



#wrap {width:100%;height:100%;}
.wrap_top {width:100%;height:48px;background:#fff;}
.wrap_table {width:1200px;height:48px;margin:0 auto;}
.wrap_table .top_login {width:74px;float:right;}
/*.visual {width:100%;min-width:960px;height:590px;background:url('../../../doctorwonjin/images/visual_bg3.jpg') #051222 top center no-repeat;}*/
.visual {width:100%;min-width:960px;height:590px;background:url('../images/bg1.jpg') #051222 top center no-repeat;background-size:cover;}
.visual .contents {width:1200px;margin:0 auto;font-size:45px;line-height:50px;color:#fff;text-align:center;font-weight:200;padding-top:190px;}
.visual .contents span {font-size:16px;color:#fff;font-weight:500;}
.visual .contents .visual_text {}
.visual .contents .glow_title{font-size:85px;font-family: 'Montserrat', sans-serif;font-weight:400;letter-spacing: 4px}
.visual .contents .glow_stitle{font-size:20px;font-family: 'Montserrat', sans-serif;padding-top:40px;color:#6a6a6a;line-height: 20px;}
.visual .contents .glow_stitle1{font-size:20px; font-family: Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;color:#6a6a6a;}
.wonjin_cert {position:relative;width:960px;margin:0 auto;padding-top:80px;}
.wonjin_cert .wonjin_msg {font-size: 20px;text-align: center;margin-bottom: 20px;background: #525252;padding: 20px 0;border-radius: 7px;color:yellow;}
.wonjin_cert .wonjin_msg span {color:#fff;}

.wonjin_cert .wonjin_msg1 {font-size: 20px;text-align: center;margin-bottom: 20px;background: #525252;padding: 20px 0;border-radius: 7px;color:yellow;}
.wonjin_cert .wonjin_msg1 span {color:#fff;}

.wonjin_cert li {float:left;}
.wonjin_cert .cert_con {padding-left:41px;font-size:15px;color:#051222;}
.wonjin_cert .cert_con .cert_bg1 {margin-bottom:18px;width:261px;height:241px;border: 1px solid #bebdb8;box-sizing: border-box;border-radius: 10px;}
.wonjin_cert .cert_con .cert_bg1 p {padding-left:20px;}
.wonjin_cert .cert_con .cert_bg1 .site {font-size:19px;color:#fff;line-height:25px;padding-top:20px;padding-bottom:20px;background: #22343b;border-top-left-radius: 9px;border-top-right-radius: 9px;}
.wonjin_cert .cert_con .cert_bg1 .site_con {font-size:15px;color:#051222;line-height:25px;padding-top:30px;}
.wonjin_cert .cert_con .cert_bg1 .site_url {margin-top:25px;}
.site_url span {padding-left:15px;}

.m_b_60 {margin-bottom:60px;}

.wonjin_cert .cert_con .cert_bg2 {width:261px;height:202px;font-size:15px;color:#051222;border: 1px solid #bebdb8;box-sizing: border-box;border-radius: 10px;}
.wonjin_cert .cert_con .cert_bg2 p {padding-left:20px;}
.wonjin_cert .cert_con .cert_bg2 .term {font-size:19px;color:#fff;line-height:25px;padding-top:20px;padding-bottom:20px;background: #22343b;border-top-left-radius: 9px;border-top-right-radius: 9px;}
.wonjin_cert .cert_con .cert_bg2 .teram_ing {font-size:13px;margin-top:30px;}
.teram_ing span {line-height:30px;}


.product {width:1000px;padding-top:100px;margin:0 auto;text-align: center;}
.product li {float:left;}
.product .pro_1 {background:url('/cert/images/pro_1.png') top left no-repeat;width:284px;height:418px;font-size:16px;font-weight:300;text-align:center;position:relative;margin-right:34px;}
.product .pro_1 .pro_text1 {position:absolute;top:300px;width:284px;line-height:19px;}
.product .pro_2 {background:url('/cert/images/pro_2.png') top left no-repeat;width:284px;height:418px;font-size:16px;font-weight:300;text-align:center;position:relative;margin-right:34px;}
.product .pro_2 .pro_text2 {position:absolute;top:300px;width:284px;line-height:19px;}
.product .pro_3 {background:url('/cert/images/pro_3.png') top left no-repeat;width:284px;height:418px;font-size:16px;font-weight:300;text-align:center;position:relative;margin-right:0;margin-bottom:90px;}
.product .pro_3 .pro_text3 {position:absolute;top:300px;width:284px;line-height:19px;}
.product .pro_3 {background:url('/cert/images/pro_4.png') top left no-repeat;width:284px;height:418px;font-size:16px;font-weight:300;text-align:center;position:relative;margin-right:0;margin-bottom:90px;}
.product .pro_3 .pro_text3 {position:absolute;top:300px;width:284px;line-height:19px;}

.product li:after {clear:both;}


.wonjin_search {width:627px;height:87px;margin:0 auto;}
.wonjin_search .search_form {margin-top:30px;}

.clear:after {content:'';clear:both;display:block;}


/* footer */
.index_footer {position:relative;width:100%;background:#f2f2f2;color:#6a6a6a;margin:0 auto;margin-top:120px;}
/* .index_footer .footer_con {width:1280px;min-width:1280px;margin:0 auto;display:inline-block;} */
.index_footer .footer_con {width:960px;min-width:960px;margin:0 auto;}
.index_footer .footer_con ul  li {float:left;line-height:25px;padding:70px 0px 70px 66px;display:block;width: 480px;box-sizing: border-box;font-size:13px;}
.copyright {line-height:30px;}

.index_footer2 {position:relative;width:100%;height:80px;background:#f2f2f2;border-top:1px solid #6a6a6a;}
.index_footer2 .footer2_last {width:960px;min-width:960px;margin:0 auto;}
.footer2_last .footer2_copy {line-height:80px;font-size:12px;color:#7e8490;padding-left:66px;box-sizing: border-box;float: left;}

.footer_logo_span{font-size: 29px;color: #707070;letter-spacing: 3px;font-family: 'Montserrat', sans-serif;font-weight: 500;}

.sch_wrap_sub_bottom {position:relative;}
#search_tag  {
    border-width: 4px;
    border-radius: 40px;
	position: relative;
	padding: 17px 50px 17px 25px;
    background-color: #fff;
    border: 0px solid #222f6e;
	font-size:19px;
	width:530px;
	outline:none;
	font-family: 'Noto Sans KR';
	color:#999;

}
input::-webkit-input-placeholder { color: #999; }

.ir {
    position: absolute;
    top: -10px;
    right: 5px;
    width: 88px;
    height: 88px;
	background: url(../images/icon_search.png) no-repeat;
	border:0;
	font-size:0;
	outline:none;
}


input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder { /* WebKit browsers */
  color:transparent;
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:transparent;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:transparent;
}

input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:transparent;
}
.product .item{width:480px;height:283px;display: inline-block;text-align: center;vertical-align: top;overflow:hidden;margin-right:12px;}
.product .item_box{box-sizing: border-box;background:#fff;border-radius: 10px;padding: 0px 0;}
/*.product .item:nth-child(3n) .item_box{margin-right:0;}*/
.product .item_box .item_con{padding: 30px 20px;}
.product .item .item_con .item_title_kr{font-size: 19px;line-height: 26px;}
.product .item .item_con .item_title_cn{font-size: 16px;line-height: 22px;padding-top:10px;}
.product .item_box a{text-decoration: none;display: block;}
